We help IT Professionals succeed at work.

Ras-Clustering option not available to install on server 2016

installing a exchange 2016 sofrware on a 2016 sever, haveing install issues has is stops and errors saing Ras-Clustering needs installing the clustering is not listed in the rolls and features wizard and when you try to install in the power shell its says the feature is not avaiable
Comment
Watch Question

David Johnson, CDSimple Geek from the '70s
CERTIFIED EXPERT
Distinguished Expert 2019

Commented:

name changed to Direct Access

https://docs.microsoft.com/en-us/windows-server/remote/remote-access/remote-access

Alan DuckTechnical Director

Author

Commented:
I have already read and added this option but still get the same errors.
Alan DuckTechnical Director

Author

Commented:
I fixed the issue by reinstalling the windows server 2016 operating system I have managed to install the exchange server 2016 software but when I open the web admin console
Your connection is not secure

The web site tried to negotiate an inadequate level of security.

localhost uses security technology that is outdated and vulnerable to attack. An attacker could easily reveal information which you thought to be safe. The web site administrator will need to fix the server first before you can visit the site.

Error code: NS_ERROR_NET_INADEQUATE_SECURITY
Technical Director
Commented:
reinstalled windows server 2016 operating system